Home Dashboard Directory Help
Search

Supported cards not passing the XNA Framework Reach Profile check by EngineerofSorts


Status: 

Resolved
 as External Help for as External


1
0
Sign in
to vote
Type: Bug
ID: 678983
Opened: 7/10/2011 5:01:14 PM
Access Restriction: Public
0
Workaround(s)
view
0
User(s) can reproduce this bug

Description

Certain cards that, according to XNA Framework 4's requirements, should be able to run XNA Framework 4 software are found to be incompatible when attempting to run it.

http://www.microsoft.com/download/en/details.aspx?id=20914#system-requirements

For example, attempting to run Terraria using an ATI Radeon 9250 (which supports Shader Model 1.1) generates an error message instead. This also happens with the more recent Radeon HD 3200. It may be specific to Windows XP, and there may be more cards that will cause the error.

http://store.steampowered.com/app/105600/

A similar message is generated for the GeForce FX 5700LE:
"No suitable graphics card found. Unable to create the graphics device."
Details
Sign in to post a comment.
Posted by MS-Moderator08 [Feedback Moderator] on 7/10/2011 at 8:17 PM
Thank you for submitting this Connect issue. This issue appears to be related to XNA. Unfortunately, we only accept feedback on Visual Studio & .Net Framework and related technologies through this site. For issues related to XNA, we advise contacting the XNA team through the XNA Connect Site: https://connect.microsoft.com/site/sitehome.aspx?SiteID=226.
Posted by MS-Moderator01 on 7/10/2011 at 5:48 PM
Thank you for your feedback, we are currently reviewing the issue you have submitted. If this issue is urgent, please contact support directly(http://support.microsoft.com)
Sign in to post a workaround.